/*.tc_in_cart a {
  border-color: #6297cc;
  background-color: transparent;
  color: #1e2325;
  border-width: 2px;
  border-style: solid;
  border-radius: 0px;
  padding: 7px 20px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
}

.tc_in_cart a:hover, .tc_in_cart a:focus, .tc_in_cart a:active {
	border-color: #6297cc;
  background-color: #6297cc;
  color: white;
  text-decoration: none !important;
}*/

.event-two-img {
  margin-top: 32px !important;
}

.bootstrap-datetimepicker-widget table td.day {
  background: #f9f9f9;
}

.bootstrap-datetimepicker-widget table td.disabled {
  background: none !important;
}

.bootstrap-datetimepicker-widget table td.active, 
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #337ab7 !important;
}

.add_to_cart {
	border-color: #6297cc;
  background-color: transparent;
  color: #1e2325;
  border-width: 2px;
  border-style: solid;
  border-radius: 0px;
  padding: 7px 20px;
  font-size: 13px;
  line-height: 1em;
  text-transform: uppercase;
}

.add_to_cart:hover, .add_to_cart:focus, .add_to_cart:active {
	border-color: #6297cc;
  background-color: #6297cc;
  color: white;
  text-decoration: none !important;
}

.ticket-form {
	padding-bottom: 11px;
}

span.wpcf7-not-valid-tip {
  font-size: 0.75em !important;
}

.ui-widget-header {
  border: none !important;
  background: none !important;
}

.ui-widget-content {
  font-size: 16px !important;
  font-family: 'Raleway', sans-serif !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
  background: none !important;
  border: none !important;
  text-align: center;
}


.ui-state-active, .ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active {
  border: none !important;
  background: #527ca5 !important;
  border-radius: 4px;
  color: #fff !important;
}

#sign-up span.wpcf7-not-valid-tip {
  color: #fff !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: none !important;
  color: #fff !important;
}

/*div.wpcf7-mail-sent-ok {
  border: none !important;
  color: #fff !important;
}*/

/******** Tickera ********/

.cart_form {
  margin-top: 10px !important;
}

#sign-up form input {
  margin-bottom: 15px !important;
}

.wpcf7-recaptcha > div {
  margin: auto;
  margin-bottom: 15px;
}

.menu-item-tc_cart {
  display: none !important;
}

.tc_quantity_selector {
  visibility: hidden;
  position: absolute;
}

.tc_in_cart {
  margin-top: 9px;
}

.tickera_owner_info > h5 {
  font-size: 18px;
}

@media screen and (min-width: 1200px ) {
  .tickera_owner_info > h5 {
    width: 25%;
    float: left;
    clear: right;
  }

  .owner-info-wrap {
    width: 25%;
    float: left;
    margin-top: 30px;
    margin-left: -280px;
    margin-bottom: 30px;
  }
}

.info_section h2 {
  margin-bottom: 30px;
}

.tickera_buyer_info h3 {
  font-size: 30px;
  margin-bottom: 20px;
}

#ui-datepicker-div{
 display: none;
}

.tickera-button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 9px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-family: 'Raleway', sans-serif !important;
  transition: none !important;
}

.tickera-button:hover, .tickera-button:focus, .tickera-button:active  {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.tc_choose_gateway {
  margin-right: 10px !important;
}

.order-details tbody th {
  width: 21%;
}

.order-details {
  margin-top: 30px;
}

.event_tickets tbody th, .event_tickets tbody td {
  padding-left: 10px;
  padding-right: 10px;
}

#proceed_to_checkout {
  float: left;
  margin-bottom: 30px;
}

.cart_empty_message {
  padding-top: 40px;
  padding-bottom: 40px;
  height: 30vh;
}

#tc_payment_form {
  padding-top: 40px;
  padding-bottom: 40px;
  height: 40vh;
}

/****** woocommerce ******/
.woocommerce div.product div.images.woocommerce-product-gallery {
  width: 100% !important;
  /*display: none;*/
}

.woocommerce div.product div.summary {
  float: none !important;
  width: 100% !important;
}

.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title {
  color: #000;
}

.wc-bookings-booking-form-button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
}

.wc-bookings-booking-form-button:hover, .wc-bookings-booking-form-button:focus, .wc-bookings-booking-form-button:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.product_meta {
  display: none;
}

.woocommerce div.product div.summary {
  /*margin-top: 30px;*/
}

.woocommerce div.product p.price {
  /*display: none;*/
}

.wc-bookings-booking-form .wc-bookings-booking-cost {
  /*display: none !important;*/
}

.wc-bookings-date-picker legend {
  color: #000 !important;
}

.wc-bookings-date-picker .label {
  color: #000 !important;
}

#wc-bookings-booking-form input[type=number]::-webkit-inner-spin-button,
#wc-bookings-booking-form input[type=number]::-webkit-outer-spin-button {
  /*-webkit-appearance: inner-spin-button;*/
  -webkit-appearance: none;
  margin: 0;
}

.wc-bookings-booking-form .form-field {
  margin: 0 0 1em;
  position: relative;
  width: 35%;
  float: left;
  left: 30px;
}

.woocommerce div.product div.summary {
  margin-bottom: 0px !important;
}

.woocommerce div.product form.cart {
  margin-bottom: 0px !important;
}

.wc-bookings-booking-form .form-field input[type=number] {
  width: 75px !important;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid #eee;
}

.wc-bookings-booking-form .form-field input[type=number]:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

#variations table.variations td {
  padding-left: 35px !important;
  padding-right: 35px !important;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 30px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 3;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 96%;
  top: 0px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: 2px;
  right: -119px;
  height: 96%;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}
.wc-bookings-booking-form fieldset {
  clear: both;
}

.wc-bookings-booking-form label {
  margin-left: -30px;
}

.woocommerce div.product form.cart .button {
  font-weight: 400;
}

.product-name p {
  font-size: 16px;
}

#coupon_code {
  width: 115px !important;
  height: 29px;
  padding-left: 5px;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}

.woocommerce .cart .button:hover, .woocommerce .cart .button:focus, .woocommerce .cart .button:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.woocommerce a.button.alt {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}

.woocommerce a.button.alt:hover, .woocommerce a.button.alt:focus, .woocommerce a.button.alt:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.woocommerce button.button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}

.woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce button.button:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.woocommerce-order {
  margin-top: 40px;
}

.woocommerce-thankyou-order-received {
  color: #b59a70;
  font-size: 20px;
}

#product-10258 img {
  display: none;
}

.cart-proceed {
  margin-top: 10px;
}

.variation-filters {
  display: none;
}

.woocommerce div.product .woocommerce-tabs {
  display: none;
}

.woocommerce form .form-row .input-text {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 7px;
}

.woocommerce form .form-row .input-checkbox {
  margin: 8px 8px 0 -21px !important;
}

.woocommerce form .form-row label.checkbox {
  margin-left: 21px !important;
}

.order-details tbody td {
  padding-right: 5px;
}

.woocommerce ul.products {
  margin: 25px 0 1em !important;
}

.woocommerce ul.products li.product .button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}

.woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product .button:focus, 
.woocommerce ul.products li.product .button:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.woocommerce a.button {
  border-color: #6297cc !important;
  background-color: transparent !important;
  color: #1e2325 !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-radius: 0px !important;
  padding: 7px 20px !important;
  font-size: 13px !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
}

.woocommerce a.button:hover, .woocommerce a.button:focus, 
.woocommerce a.button:active {
  border-color: #6297cc !important;
  background-color: #6297cc !important;
  color: white !important;
  text-decoration: none !important;
}

.cart-empty {
  margin-top: 50px;
}

.return-to-shop {
  margin-bottom: 80px;
}

.btn-ul li p {
  margin: 0px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #6297cc !important;
}

.woocommerce ul.products li.product .price {
  color: #6297cc !important;
}

.content-body p {
  font-size: 18px;
  text-align: center;
}

/*** Download Packages ****/
#wpcf7-f10115-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10115-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-f849-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f849-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10103-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10103-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10110-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10110-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10121-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10121-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10124-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10124-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10127-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10127-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10130-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10130-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10133-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10133-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10138-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10138-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10141-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10141-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#wpcf7-10147-o1 .btn {
  margin-bottom: 0px !important;
}

#wpcf7-f10147-o1 div.wpcf7-response-output{
  border: none !important;
  color: #fff !important;
  margin: 0px !important;
  text-align: center !important;
  padding: 0px !important;
}

#fileID {
  border-color: #fff !important;
  color: #fff !important;
  margin-top: 10px;
}

#fileID:hover, #fileID:active, #fileID:focus {
  color: #6297cc !important;
  background-color: #fff !important;
}

.btn-file {
  border-color: #fff !important;
  color: #fff !important;
  margin-top: 10px;
}

.btn-file:hover, .btn-file:active, .btn-file:focus {
  color: #6297cc !important;
  background-color: #fff !important;
}

.btn.btn-file:visited {
  background: #fff !important;
}

@media screen and (max-height: 575px){ #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;} }

@media screen and (max-width: 480px) {
  /*.col-sign-up > .g-recaptcha{
    transform:scale(1.25) !important;
    -webkit-transform:scale(1.25) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;
  }*/
h2.title.FAQtitle {
    margin-top: 65px!important;
}
  #contact-us .g-recaptcha{
    transform:scale(0.65) !important;
    -webkit-transform:scale(0.65) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;
  } 
}

@media screen and (max-width: 420px) {
  .col-sign-up .row {
    margin-left: 0px;
    margin-right: 0px;
  }

  #contact-us .btn-info {
    margin-top: -35px;
  }
}

@media screen and (max-width: 480px) {
  .single-ticket .ticket-col .btn {
    margin-top: 0px;
  }

  .ticket-col .btn {
    margin-top: 0px;
  }

  .btn-ul {
    text-align: center;
  }

  .cs-section {
    padding-top: 110px !important;
  }

  .cs-form {
    padding-top: 0px !important;
  }
}

@media screen and (max-width: 400px) {
  #small-section .col-xs-offset-3 {
    margin-left: 0px !important;
  }
}

@media screen and (max-width: 1199px) {
  .cs-section {
    padding-top: 150px;
  }

  .cs-form {
    padding-top: 0px !important;
  }
}

html[data-useragent*='rv:11.0'] .grid-caption { /* IE 11 */
  flex: 1 1 auto;
  overflow: hidden;
}

html[data-useragent*='rv:11.0'] .grid-caption p { /* IE 11 */
  padding-left: 38%;
  padding-right: 38%;
}

html[data-useragent*='rv:11.0'] .sub-menu {
  list-style: none;
}

html[data-useragent*='rv:11.0']  select::-ms-expand {
  display: none;
}

html[data-useragent*='rv:11.0'] select {
      background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxI…BvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 115% 50% !important;
  -webkit-appearance: none;
   -moz-appearance: none;
    -ms-appearance: none;
     -o-appearance: none;
        appearance: none;
}

.sched-two li:first-child {
  display: block !important;
  border-right: 0px !important;
}

.order-again {
  display: none;
}

.wpmenucart-icon-shopping-cart-0 {
   font-size: 18px;
   vertical-align: middle;
}

.phone span {
  font-size: 13px;
}

.btn.phone {
  width: 125px;
  padding: 6px;
}
@media screen and (max-width: 1199px) {
  .btn.phone {
    margin-top: 2px;
  }
}
@media screen and (max-width: 615px) {
  .btn.phone {
    width: auto;
  }
}

@media screen and (min-width: 1201px) {
  .zh-nav {
    margin-left: 140px !important;
  }
}

.country-selector {
  float: left;
}

.country-selector a {
  padding: 0px !important;
}

#contact-section .col-info .info-ul .address {
  display: none;
}

#gallery h3.title{
	font-size: 2.2em;
}

#gallery .owl-carousel{
	padding-top: 20px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #527ca5;
}

.lb-details{
	display: none;
}

.row-contact .info-ch {
  display: none;
}

/**** New Boat Page  ****/
.carousel-new-boat .carousel-inner .item img {
  height: 330px !important;
  object-fit: cover !important;
}

.carousel-new-boat .carousel-inner .carousel-caption {
  top: 25%;
}
.carousel-new-boat .carousel-inner .carousel-caption h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 55px;
  text-shadow: none;
  text-transform: uppercase;
  color: #fff;
}
@media screen and (max-width: 480px) {
  .carousel-new-boat .carousel-inner .carousel-caption h1 {
    font-size: 35px;
  }
}


.carousel-new-boat .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #080d15;
  opacity: .3;
  top: 0;
}

#galleryCarousel .item img {
  height: 350px;
  width: 100%;
  object-fit: cover;
}

#galleryCarousel .carousel-indicators {
  bottom: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  right: 0;
  position: absolute;
  display: flex !important;
  justify-content: center;
}

#galleryCarousel .carousel-indicators li {
  /*background-color: transparent;	*/
  border: medium none;
  border-radius: 0;
  float: left;
  height: 44px;
  /*height: 12px;*/
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 5px !important;
  margin-top: 0;
  width: 60px;
}

#galleryCarousel .carousel-indicators > li {
  border-radius: 10px;
  border: 1px solid white;
  height:12px;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 5px !important;
  margin-top: 0;
  width: 12px;
}

#galleryCarousel .carousel-indicators img {
  border: 2px solid #FFFFFF;
  float: left;
  height: 44px;
  left: 0;
  width: 60px;
  object-fit: cover;
}
@media screen and (max-width: 480px) {
  #galleryCarousel .carousel-indicators li, 
  #galleryCarousel .carousel-indicators img {
    height: 30px;
    width: 30px;
  }
}

#galleryCarousel .carousel-indicators .active img {
  /*border: 2px solid #b59a70;*/
	background-color:#b59a70;
}

#galleryCarousel .carousel-indicators .active li {
  border: 2px solid #b59a70;
}

.inner-new-boat-section {
  padding: 55px 0px 10px;
}

.icon-box {

}
@media screen and (max-width: 991px) {
  .icon-box {
    margin-top: 30px;
  }
}

.icon-box h3 {
  margin-top: 0px;
  margin-bottom: 20px;
}

.icon-box .basic-icons {
  padding-left: 0px;
  margin-bottom: 30px;
}

.icon-box .basic-icons li {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}

.icon-box .basic-icons li:first-child {
  margin-left: 5px;
}

.icon-box .basic-icons li:last-child {
  margin-right: 0px;
}

.icon-box .basic-icons li img {
  display: block;
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.basic-info .info-title {
  width: 100%;
  padding: 10px 20px;
  background: #527ca5;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

.basic-info .info-title img {
  width: 20px;
  margin-right: 5px;
  margin-top: -5px;
}

.basic-info .info-desc {
  border: 1px solid #ddd;
  padding: 0px 20px 30px;
  border-top: 0px;
}
.terms-conditions-para{
  border: 1px solid #ddd !important;
  padding-top:1%;
}

/* .basic-info .info-desc img {
  display: inline-block;
  width: 20px;
  margin-top: -8px;
  margin-right: 5px;
} */

.basic-info .info-desc h3 {
  display: inline-block;
}

.basic-info .info-desc p {
  font-size: 16px;
}

.basic-info .info-desc h4 {
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}

.basic-info .info-desc ul {
  list-style: none;
  padding-left: 0px;
}

.basic-info .info-desc ul li {
  margin-bottom: 10px;
}

.basic-info .info-desc ul li img {
  width: 15px;
  margin-right: 5px;
}

.basic-info .info-desc ul li svg {
  vertical-align: middle;
  display: inline-block;
  color: #b59a70;
  margin-right: 5px;
}

.basic-info .info-desc .basic-icons {
  margin-top: 20px;
}

.basic-info .info-desc .basic-icons li {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}

.basic-info .info-desc .basic-icons li:first-child {
  margin-left: 5px;
}

.basic-info .info-desc .basic-icons li:last-child {
  margin-right: 0px;
}

.basic-info .info-desc .basic-icons li img {
  display: block;
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.basic-info .info-desc ul li span {
  vertical-align: middle;
  display: inline-block;
}

.panel-group {
  margin-top: 30px;
}

.panel-group .panel {
  border-radius: 0px;
  border: 0px;
}

.panel-group .panel-heading {
  background-color: #527ca5;
  border: 0px; 
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 0;
}

.panel-group .panel-heading .panel-title {
  font-size: 18px;
}

.panel-default {
  margin-bottom: 20px !important;
}

.panel ul {
  list-style: none;
  padding-left: 0px;
}

.panel ul li {
  margin-bottom: 10px;
}

.panel-body {
  padding: 20px;
}

.panel ul li strong {
  font-weight: 600;
  color: #b59a70 !important;
}

.panel-collapse {
  border: 1px solid #ddd;
  border-top: 0px;
}

.panel-title > a {
  display: block;
  width: 100%;
}

.panel-title > a:hover, .panel-title > a:focus {
  text-decoration: none;
}

.panel-heading .accordion-toggle:after {
  /* symbol for "opening" panels */
  font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
  content: "\e114";    /* adjust as needed, taken from bootstrap.css */
  float: right;        /* adjust as needed */
  color: grey;         /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.desktop-form-subscribe {

}
@media screen and (max-width: 991px) {
  .desktop-form-subscribe {
    display: none;
  }
}

.form-subscribe {
  display: inline-block;
  width: 100%;
  padding: 15px 30px 30px;
  margin-top: 35px;
  background: #ecf0fb;
}

.form-subscribe .title {
  font-size: 2.2em;
  margin-bottom: 30px;
}

.form-subscribe label {
  width: 100%;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1em;
  margin-bottom: 15px;
}

.form-subscribe input {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 0px;
  color:  #555 !important;
}

.form-subscribe .form-control:focus {

}

.form-subscribe textarea {
  max-height: 130px;
  width: 100%;
  resize: none;
  color: #555;
  border-radius: 0px;
  border-color: #ccc !important;
}

.form-subscribe select {
  border-color: #ccc !important;
  border-radius: 0px !important;
  /*background: #fff !important;*/
}

.form-subscribe .btn {
  border-radius: 0px;
  border-color: #6297cc;
  border-width: 2px;
  background: transparent;
}

.panel-heading  a:before {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
  transition: all 0.5s;
}
.panel-heading.active a:before {
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 transform: rotate(180deg);
} 

.panel p {
  font-size: 16px;
}

.price-panel h3 {
  margin-top: 0px;
}

.boat-box {
  position: relative;
  height: 200px;
  width: 100%;
  margin-top: 10px;
}

.boat-box img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.boat-box .overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
  height: 200px;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.boat-box .boat-title {
  position: absolute;
  color: #fff;
  top: 43%;
  left: 0;
  right: 0;
  margin-left: 0;
  margin-right: 0;
  display: block;
  z-index: 2;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}

.mobile-form-subscribe {

}
@media screen and (min-width: 992px) {
  .mobile-form-subscribe {
    display: none;
  }
}

.testimonial-section .message {
  background: #efeeee;
  padding: 20px;
}

.testimonial-section .message p {
  font-size: 14px;
}

.testimonial-section .message .fa-star {
  color: #527ca5;
}

.testimonial-section .message span {
  color: #527ca5;
  font-weight: 600;
  display: block;
  margin-top: 15px;
  font-size: 16px;
}

.testimonial-section {
  padding-bottom: 55px;
}

.testimonial-section h2 {
  margin-bottom: 25px;
}

.testimonial-section .owl-nav {

}
@media screen and (max-width: 480px) {
  .testimonial-section .owl-nav {
    display: none;
  }
}

.mt-20 {
  margin-top: 20px !important;
}

.scroll-down {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  bottom: 75px;
  color: #fff;
  animation: bounce 2s infinite;
}

.scroll-down:hover, .scroll-down:focus {
  color: #fff;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}


/******* New Event Page  ********/
.carousel-new-event .carousel-inner .item img {
 /* height: 330px !important;*/
  height:80%;
  margin-top:0px;
  object-fit: cover !important;
}

.carousel-new-event .carousel-inner .carousel-caption {
  top: 25%;
}
.carousel-new-event .carousel-inner .carousel-caption h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 55px;
  text-shadow: none;
  text-transform: uppercase;
  color: #fff;
}
@media screen and (max-width: 480px) {
  .carousel-new-event .carousel-inner .carousel-caption h1 {
    font-size: 35px;
  }
}

.carousel-new-event .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #080d15;
  opacity: .3;
  top: 0;
}

.inner-new-event-section {
  padding-bottom: 30px;
  padding-top: 30px;
}

.event-name {
  margin-bottom: 30px;
}

.col-inclusions p {
  font-size: 16px;
}

.col-inclusions ul {
  columns: 2;
}

.col-inclusions ul li {
  padding-right: 10px;
}

.row-gallery {
  margin-top: 20px;
}

.row-gallery .form-subscribe {
  margin-top: 0px;
}

.additional-event-info p {
  font-size: 16px;
}

.inner-new-event-section .basic-info {
  margin-bottom: 30px;
}

.inner-new-event-section .row-info-desc {
  padding-top: 30px;
}

.inner-new-event-section .title {
  margin-bottom: 20px;
}

.inner-new-event-section .row-info-desc .col-md-6:first-child {
  border-right: 1px solid #ddd;
}
@media screen and (max-width: 991px) {
  .inner-new-event-section .row-info-desc .col-md-6:first-child {
    border-right: 0px;
  }
}

.additional-event-info .row-info-desc {
  padding-top: 30px;
}

.additional-event-info .row-info-desc .col-md-6:first-child {
  border-right: 1px solid #ddd;
}

.row-info-desc h4 {
  margin-top: 20px !important;
}

.row-info-desc .details h3, .row-info-desc .price h3 {
  margin-top: 0px !important;
}

.row-info-desc .details {
  margin-bottom: 30px;
}

.additional-event-info {
  margin-bottom: 40px;
}

#brochureModal .modal-body {
  padding-top: 30px;
  padding-bottom: 30px;
}

#brochureModal .btn-info {
  margin-top: 20px;
}

#brochureModal .modal-header {
  background: #527ca5;
  color: #fff !important;
}

#brochureModal .modal-header h4 {
  color: #fff !important;
}

#brochureModal .modal-header .close {
  color: #fff !important;
  text-shadow: none !important;
  opacity: 1 !important;
}

#brochureModal div.wpcf7-response-output {
  color: #b59a70 !important;
}

.ul-inclusions {
  padding-left: 0px !important;
}

.inner-new-event-section .other-events {
  background: transparent !important;
  margin-top: 0px !important;
}

@media screen and (max-width: 991px) {
  .aus-height {
    height: 20px !important;
  }

  .boxing-height {
    height: 20px !important;
  }

  .christmas-height {
    height: 20px !important;
  }

  .melb-height {
    height: 20px !important;
  }

  .ny-height {
    height: 20px !important;
  }

  .school-height {
    height: 20px !important;
  }

  .vivid-height {
    height: 20px !important;
  }

  .row-info-desc .details .col-md-3 {
    margin-bottom: 20px;
  }
}



/***** FAQ Page  *****/
#faq-section {
  background: #f5f5f5;
  padding-bottom: 50px;
}

.faq-list {
  list-style: none;
  padding-left: 0px;
  margin-top: 40px;
}

.faq-list li {
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.faq-list li:last-child {
  border-bottom: 0px;
}

.faq-list li a {
  font-size: 18px;
}

.faq-list li a:hover, .faq-list li a:focus {
  text-decoration: none;
}

#faq-section .panel-group .panel-heading .panel-title {
  text-transform: initial !important;
}

.events-div {
  margin-top: 70px;
}

.question-div {
  margin-top: 30px;
}

.question-h4 {
  color: #527ca5;
  font-size: 18px;
}

/**** Wharf Page ****/
.wharf-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.wharf-section .basic-info {
  margin-bottom: 30px;
}

.wharf-section .info-desc {
  padding-top: 35px;
}

.row-wharf-desc strong {
  color: #527ca5;
}

.col-centered{
  float: none;
  margin: 0 auto;
}

.row-map-button {
  margin-top: 40px;
}

.col-wharf-btn {
  margin-bottom: 20px;
  text-align: center;
}

.col-wharf-btn img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.col-wharf-btn .btn-wharf {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff !important;
  background: #6297cc;
  border-color: #6297cc;
}

.col-wharf-btn .btn-wharf:hover,
.col-wharf-btn .btn-wharf:focus {
  color: #fff !important;
}

#street-view, #street-view-2, #street-view-3, #street-view-4, #street-view-5 {
  height: 350px;
}

/***** New Gallery Page *****/
.row-new-gallery {
  margin-top: 50px;
  margin-bottom: 50px;
}

.row-new-gallery .col-gallery {
  padding-left: 0px !important;
  padding-right: 0px !important;
  position: relative;
}

.row-new-gallery .col-gallery a {
  position: relative;
  height: 235px;
  width: 100%;
  display: block;
}

.row-new-gallery .col-gallery a:hover .overlay {
  display: block;
  opacity: 1;
} 

.row-new-gallery .col-gallery a:hover .text {
  display: block;
  opacity: 1;
} 

.row-new-gallery .col-gallery img {
  height: 235px;
  width: 100%;
  object-fit: cover;
}

.row-new-gallery .col-gallery .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.5);
  top: 0;
  opacity: 0;
  transition: 0.3s;
}

.row-new-gallery .col-gallery .text {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  transform: translate(-50%, 0);
  color: #fff;
  text-transform: uppercase;
  opacity: 0;
  transition: 0.3s;
  font-size: 20px;
}


/**** Event Page version 1 ****/
.v1-two-col {
  margin-top: 50px;
  margin-bottom: 50px;
}

.v1-two-col .title-container {
  margin-bottom: 30px;
  text-align: center;
}

.v1-two-col .info-desc {
  padding-top: 20px;
}

.v1-two-col .ul-inclusions {
  list-style: none !important;
  padding-left: 0px !important;
}

.v1-two-col .basic-info .info-desc h4 {
  margin-bottom: 10px !important;
}

.v1-two-col .basic-info .info-desc ul li {
  margin-bottom: 8px !important;
}

.v1-two-col .panel .panel-heading h4 {
  margin-bottom: 0px !important;
  font-weight: 400 !important;
}

/***** About Page *****/
#brand-carousel .item img {
  height: 90px;
  object-fit: cover;
  width: auto;
}
@media screen and (max-width: 767px) {
  #brand-carousel .item img {
    width: 100% !important;
    object-fit: contain !important;
  }
}

#brand-carousel .item {
  text-align: center;
  margin-bottom: 20px;
}

#brand-carousel .item:last-child {
  margin: auto;
  display: block;
}

.col-mng {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .col-mng {
    margin-bottom: 30px;
  }
}

.sec-managers {
  margin-bottom: 40px;
}

.row-managers {
  margin-top: 40px;
}

/* Navbar Dropdown */
/* @media screen and (max-width: 991px) {
  .menu-item-has-children > a:after {
    color: #b59a70;
    content: '▼';
    font-size: 10px;
    vertical-align: 1px;
    left: 10px;
    position: absolute;
  }
} */